Subject: Re: [Cbor] Fwd: New Version Notification for draft-ietf-cbor-array-tags-05.txt

From: Jim Schaad <[email-masked]>
Date: Mon, 1 Jul 2019 12:41:44 -0400

As a commentator – It appears that all of my comments have been addressed.

As a co-chair – Francesca and I had a chat this morning and we do not believe that a new WGLC is needed.

Jim

From: CBOR <[email-masked]> On Behalf Of Carsten Bormann
Sent: Thursday, June 20, 2019 2:36 PM
To: [email-masked]
Subject: [Cbor] Fwd: New Version Notification for draft-ietf-cbor-array-tags-05.txt

I believe array-tags-05 addresses the WGLC comments.

Commenters: Please check whether your comments were addressed.

Chairs: Please check whether a second WGLC is needed or this can progress.

Grüße, Carsten

Begin forwarded message:

From: [email-masked] <mailto:[email-masked]> 

Subject: New Version Notification for draft-ietf-cbor-array-tags-05.txt

Date: June 20, 2019 at 20:30:23 GMT+2

To: "Carsten Bormann" <[email-masked] <mailto:[email-masked]> >

A new version of I-D, draft-ietf-cbor-array-tags-05.txt
has been successfully submitted by Carsten Bormann and posted to the
IETF repository.

Name:                  draft-ietf-cbor-array-tags
Revision:              05
Title:                      Concise Binary Object Representation (CBOR) Tags for Typed Arrays
Document date:               2019-06-20
Group:                  cbor
Pages:                   15
URL:            https://www.ietf.org/internet-drafts/draft-ietf-cbor-array-tags-05.txt <https://www.ietf.org/internet-drafts/draft-ietf-cbor-array-tags-05..txt> 
Status:         https://datatracker.ietf.org/doc/draft-ietf-cbor-array-tags/
Htmlized:       https://tools.ietf.org/html/draft-ietf-cbor-array-tags-05
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-cbor-array-tags
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-cbor-array-tags-05

Abstract:
  The Concise Binary Object Representation (CBOR, RFC 7049) is a data
  format whose design goals include the possibility of extremely small
  code size, fairly small message size, and extensibility without the
  need for version negotiation.

  The present document makes use of this extensibility to define a
  number of CBOR tags for typed arrays of numeric data, as well as two
  additional tags for multi-dimensional and homogeneous arrays.  It is
  intended as the reference document for the IANA registration of the
  CBOR tags defined.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org <http://tools.ietf.org> .

The IETF Secretariat